.thj-radio:before{content:'\\f0fc';}
@font-face{font-family:'bvzCnp';src:url('bvzCnp.woff') format('woff');}
.thj-razor{font-family:'bvzCnp';}
.thj-rapid{display:inline-block;font:normal normal normal 14px/1 bvzCnp;text-rendering:auto;}
@font-face{font-family:'bvzCnp';src:url('bvzCnp.woff') format('woff');}
.thj-box{font-family:'bvzCnp';}
@font-face{font-family:'bvzCnp';src:url('bvzCnp.woff') format('woff');}
.thj-ready{font-family:'bvzCnp';}